.banner{
    width: 100%;
    height: 4.5rem;
    background: url(../images/business/banner.jpg) no-repeat center;
    background-size: cover;
}
.special img{ 
    width: 100%;
}
/* .highlights{
    padding:.6rem 0;
} */
.highlights img.highlights_img{
    width: 100%;
}
.admission h2{
    font-weight: 500;
    font-size: .26rem;
    color: #333333;
    line-height: .36rem;
    margin-top: .4rem;
}
.admission ul{
    padding:.3rem 0 .5rem;
}
.admission ul li{
   width: 3.3rem;
   border-left: 2px solid #333333;
   padding:.2rem 0 0 .2rem;
}
.admission ul li h5{
    font-weight: 600;
    font-size: .4rem;
    color: #0650B7;
}
.admission ul li p{
    font-weight: 500;
    font-size: .22rem;
    color: #333333;
    line-height: .28rem;
    margin-top: .2rem;
}
.admission ul li:nth-child(n+3){
    margin-top: .4rem;
}
.exclusive {
    width: 100%;
    background: url(../images/business/exclusive.jpg) no-repeat center;
    background-size: cover;
    padding: .5rem .4rem .7rem;
}
.exclusive h5{
    font-weight: 500;
    font-size: .26rem;
    color: #333333;
    line-height: .36rem;
}
.exclusive ul li{
    width: 3.2rem;
    height: 1.7rem;
    font-weight: 600;
    font-size: .22rem;
    color: #0650B7;
    line-height: .32rem;
    text-align: center;
    margin-top: .3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 4px 0px 6px 0px #E7E7E7;
    border-radius: 8px 8px 8px 8px;
}
.support{
    padding:.6rem 0 .6rem .4rem;
}
.support .items{
    margin-top: .5rem;
}
.support .item{
    display: flex;
}
.support .item:nth-child(n+2){
    margin-top: .4rem;
}
.support h5{
    font-weight: 500;
    font-size: .26rem;
    color: #333333;
    line-height: .36rem;
}
.support h1{
    font-weight: 600;
    font-size: .5rem;
    color: #0650B7;
}
.support span{
    display: block;
    width: .6rem;
    height: .02rem;
    background: #333333;
    margin: .2rem .1rem;
}
.support h2{
    font-weight: 600;
    font-size: .28rem;
    color: #0650B7;
    line-height: .4rem;
    margin-bottom: .1rem;
}
.support ul li {
    font-weight: 500;
    font-size: .24rem;
    color: #333333;
    line-height: .4rem;
}
.business{
    width: 100%;
    background: url(../images/business/business.jpg) no-repeat center;
    background-size: cover;
    padding:.6rem 0;
}
.business .title_en h3{
    font-size: .24rem;
    color: #333333;
    line-height: .4rem;
    text-align: center;
    font-weight: 600;
    margin-top: .3rem;
}
.business .title_en p{
    font-size: .22rem;
    color: #333333;
    line-height: .4rem;
    text-align: center;
    margin-top: .1rem;
}
.business ul li{
    cursor: pointer;
    margin-bottom: .3rem;
}
.business ul li img{
    width: 2rem;
    margin-right: .3rem;
}
.business ul li h5{
    font-weight: 500;
    font-size: .24rem;
    color: #333333;
}
.business ul li h5 strong{
    color:#EE7753;
}
.business ul li p{
    font-size: .2rem;
    color: #333333;
    line-height: .3rem;
    margin-top: .2rem;
    max-width: 4.25rem;
}